The Xbox Live™ service interruption has been resolved. Thank you for your patience!

Error 209 PatchManifestError_VersionFail (post 1/12/15 patch)

Anex
Anex
✭✭✭
I'm having the error, in which it is asking me to repair. If I am to believe the patch notes, this is a KNOWN problem but won't be addressed until the next patch?
Please note the version number on the client will still say 1.5.7 after maintenance; this is a known issue, and will be fixed with our next maintenance.

So, we are just expected to KNOW to launch the .exe file located in the ESO folder rather than attempt to use the launcher (which I only know from a horror story of being told to repair and being forced to re-download the ENTIRE game for 3 text files) without being told? That's pretty lame, guys. When you KNOW it is an issue at least let people know how to get around it. Waiting until the next patch for people who don't know any better isn't an acceptable option. >.>

Anyway, to anyone else having the manifest error, you CAN launch the game from the .exe file located in this directory or similar depending on your machine and set up.

C:\Program Files (x86)\Zenimax Online\The Elder Scrolls Online\game\client\eso.exe
Edited by Anex on January 12, 2015 7:43PM
Assassination/ Dual Wield Specced Stamina-based Nightblade, because I like Hardmode apparently
Twitter | Raptr | Twitch.TV
  • ZOS_GaryA
    ZOS_GaryA
    ✭✭✭✭✭
    Hey there @Anex,

    This is not the case. The version number on the login screen will say 1.5.7 instead of 1.5.8, but this is cosmetic only and does not affect the launcher updating the game.

    We have a more up to date topic with some additional steps for Patch Manifest Errors right here.
    The Elder Scrolls Online: Tamriel Unlimited - ZeniMax Online Studios
    Facebook | Twitter | Google+ | Tumblr | Pinterest | YouTube | ESO Knowledge Base
    Staff Post
Sign In or Register to comment.